{
	"upload_build_abap_750": {
		"options": {
			"conn": {
				"server": "*",
				"client": "001",
				"useStrictSSL": false
			},
			"ui5": {
				"package": "Z*",
				"bspcontainer": "Z*",
				"bspcontainer_text": "Hide empty groups in the launchpad",
				"transportno": "",
				"language": "EN",
				"calc_appindex": true
			},
			"resources": {
				"cwd": "<%= dir.dist %>/resources",
				"src": "**/*.*"
			}
		}
	}
}
